class CreateAdminPermissionAdminRoles < ActiveRecord::Migration
  def change
    create_table :admin_permission_admin_roles do |t|
      t.references :admin_permission, index: true, foreign_key: true
      t.references :admin_role, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
